hw_dummy
hw_Error
Hyperwave Functions
PHP Manual

# hw_EditText

(PHP 4)

hw_EditText — Retrieve text document

### Description

bool hw_edittext ( int `$connection` , int `$hw_document` )

Uploads the text document to the server. The object record of the document may not be modified while the document is edited.

This function will only works for pure text documents. It will not open a special data connection and therefore blocks the control connection during the transfer.

### Parameters

`connection`

  The connection identifier.

`hw_document`

  The document identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_pipedocument()
- hw_free_document()
- hw_document_bodytag()
- hw_document_size()
- hw_output_document()
- hw_gettext()

hw_dummy
hw_Error
Hyperwave Functions
PHP Manual